Subject: I-D Action: draft-ietf-bfd-optimizing-authentication-13.txt

From: [email-masked]
Date: Sun, 01 Aug 2021 13:46:31 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Bidirectional Forwarding Detection WG of the IETF.

        Title           : Optimizing BFD Authentication
        Authors         : Mahesh Jethanandani
                          Ashesh Mishra
                          Ankur Saxena
                          Manav Bhatia
	Filename        : draft-ietf-bfd-optimizing-authentication-13.txt
	Pages           : 9
	Date            : 2021-08-01

Abstract:
   This document describes an optimization to BFD Authentication as
   described in Section 6.7 of BFD RFC 5880.  This document updates RFC
   5880.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-bfd-optimizing-authentication/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-bfd-optimizing-authentication-13

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-bfd-optimizing-authentication-13

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/